#block-search, #block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #272727;
}

@media screen and (min-width: 966px) {
    #block-search.main {
        position: relative;
        z-index: 104;
        margin-top: -153px;
        margin-bottom: 60px;
        background: rgba(4, 4, 4, 0.50);
    }
}

.be-container {
    padding: 0 30px;
}

#be-booking-form{
    z-index: 1;
}

.booking-page #gkSocial {
    display: none;
}

.be-booking-btn {
    display: inline-block;
    float: none;
}

#gkTopBar .booking p {
    padding: 0 !important;
}

#gkTopBar .booking p a {
    padding: 10px !important;
}

#gkTopBar .booking p a + a {
    display: none;
}